Для получения полного доступа
зарегистрируйтесь

Проверяем версию php


Для мотивации =).

if (version_compare(phpversion(), '5.6.0', '<')) {
    exit("It's Time To Move Forward. PHP7 already stable! Minimum use PHP 5.6." . PHP_EOL);
}

Чтобы увидеть комментарии, нужно быть участником сообщества

Регистрация